shameless self-promoting website
»Rejourn root
Posted Sunday, 25 January 2009 by Miklos
Tags: en hacking

So we had this bugreport, just building miro against python 2.6 did not work out very well. Then I pushed a python-2.5 package, before I would realise all the miro deps would have to built against py25 as well, if I want to achieve this approach. OK, that's a no-go. Then I found the right few-liner solution in the #python@freenode logs. :)

I sent it to upstream, we'll see how will they handle it.

Oh, and I got a new patch to darcs-fast-export. A second contributor, yay! :)